chrom: chrUn_JTFH01000080v1_decoy
length: 3835
nucleotide_counts:
  A: 1213
  C: 720
  G: 627
  N: 0
  T: 1275
nucleotide_pair_counts:
  AA: 418
  AC: 197
  AG: 222
  AN: 0
  AT: 376
  CA: 262
  CC: 153
  CG: 21
  CN: 0
  CT: 284
  GA: 208
  GC: 131
  GG: 121
  GN: 0
  GT: 166
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 324
  TC: 239
  TG: 263
  TN: 0
  TT: 449
